/*------------------------------------------------------------------------------
    Questionario informativo per progetto E-commerce by FuturE-Shop
    http://www.futureshopping.it/
----------------------------------------------------------------------------- */
html {
  box-sizing: border-box;
  height: 100%;
  font-family: "Noto Sans", sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body,
button,
input,
select,
textarea {
  color: #444444;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
}

body {
  margin: 0;
  height: 100%;
  background: #f8f8f8 url(../img/bg.jpg) no-repeat left top fixed;
  background-size: cover;
  overflow: hidden;
}
body.start {
  overflow: auto;
}
body:before {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  background: -webkit-linear-gradient(white, rgba(255, 255, 255, 0.4));
  background: linear-gradient(white, rgba(255, 255, 255, 0.4));
  content: '';
  z-index: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

p {
  margin: 0 0 15px 0;
}

a {
  color: #75a423;
  background-color: transparent;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
a:active, a:hover {
  outline: 0;
  color: #111111;
  text-decoration: none;
}

img {
  border: 0;
}

b,
strong {
  font-weight: bold;
}

small {
  font-size: 80%;
}

abbr[title] {
  border-bottom: 1px dotted;
}

hr {
  box-sizing: content-box;
  height: 0;
}

dfn {
  font-style: italic;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: inherit;
}

pre {
  overflow: auto;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

/*--------------------------------------------------------------
    Headings
--------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px 0;
  color: #75a423;
  font-family: "Raleway", sans-serif;
  font-weight: bold;
}
h1 i,
h2 i,
h3 i,
h4 i,
h5 i,
h6 i {
  margin-right: 10px;
}

h1 {
  line-height: 1.3;
}

/*--------------------------------------------------------------
    Main Header
--------------------------------------------------------------*/
.main-header {
  display: table;
  padding: 60px 0;
  width: 100%;
  height: 100%;
  text-align: center;
  -webkit-transition: all 0.8s ease 0.7s;
  transition: all 0.8s ease 0.7s;
}
.main-header h1 {
  margin: 0 15px 0 15px;
  color: #111111;
}
.start .main-header {
  height: 200px;
  padding: 30px 0;
}
.main-header .inner {
  display: table-cell;
}

.logo {
  margin-bottom: 30px;
}

.intro {
  padding-top: 30px;
}
.intro p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
    Footer
--------------------------------------------------------------*/
.main-footer {
  position: fixed;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 15px;
  background-color: #f8f8f8;
  font-size: 12px;
  text-align: center;
  box-shadow: 0 -3px 8px rgba(0, 0, 0, 0.1);
}

/*--------------------------------------------------------------
    Main Wrapper
--------------------------------------------------------------*/
.wrapper {
  position: relative;
  height: 100%;
}

/*--------------------------------------------------------------
    Survery Section
--------------------------------------------------------------*/
.survey {
  position: relative;
  margin-top: 15px;
  padding-bottom: 60px;
  background-color: #ffffff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
.survey:before {
  position: absolute;
  top: 0;
  left: 1%;
  right: 1%;
  width: 98%;
  height: 20px;
  background-color: #ffffff;
  content: ' ';
  z-index: -1;
  -webkit-transition: top 0.4s ease 1.6s;
  transition: top 0.4s ease 1.6s;
}
.start .survey:before {
  top: -10px;
}
.survey .inner {
  padding: 45px 30px;
}

.survery-section {
  position: relative;
  margin-bottom: 30px;
  padding-left: 60px;
}
.survery-section .number {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  background-color: #eeeeee;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
  border-radius: 50%;
}
.survery-section h2 {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #eeeeee;
}

/*--------------------------------------------------------------
    Form and related elements
--------------------------------------------------------------*/
fieldset {
  border: 1px solid #eeeeee;
  padding: 30px;
}

legend {
  border: 0;
  padding: 0;
}

label {
  display: block;
  margin-bottom: 15px;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button {
  overflow: visible;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
textarea {
  padding: 10px;
  width: 100%;
  color: #444444;
  background-color: #f8f8f8;
  border: 1px solid #eeeeee;
  font-weight: bold;
  vertical-align: middle;
  line-height: normal;
  -webkit-transition: background-color 0.4s ease;
  transition: background-color 0.4s ease;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
textarea:focus {
  background-color: transparent;
  outline: 0;
}
input[type="text"].w30,
input[type="email"].w30,
input[type="url"].w30,
input[type="password"].w30,
input[type="search"].w30,
input[type="number"].w30,
input[type="tel"].w30,
textarea.w30 {
  width: 33.33333333%;
}
input[type="text"].w20,
input[type="email"].w20,
input[type="url"].w20,
input[type="password"].w20,
input[type="search"].w20,
input[type="number"].w20,
input[type="tel"].w20,
textarea.w20 {
  width: 20%;
}

textarea {
  min-height: 100px;
  overflow: auto;
}

input[type="checkbox"],
input[type="radio"],
.fold {
  display: none;
}

.fold {
  position: relative;
  margin-top: -10px;
  padding: 15px;
  border: 1px solid #eeeeee;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.05);
}
.fold:before {
  position: absolute;
  top: -10px;
  left: 15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #eeeeee transparent;
  content: '';
}

.field-desc {
  display: block;
  margin-bottom: 15px;
}

.custom-field {
  display: inline-block;
  margin-right: 15px;
  cursor: pointer;
}
.custom-field:last-child {
  margin-right: 0;
}
.custom-field strong {
  display: inline-block;
  vertical-align: top;
}

.checkbox-replacer {
  position: relative;
  display: inline-block;
  margin-right: 5px;
  width: 20px;
  height: 20px;
  background-color: #f8f8f8;
  text-align: center;
  vertical-align: top;
  border: 1px solid #eeeeee;
  cursor: pointer;
  border-radius: 2px;
}

.checkbox-replacer:before {
  position: absolute;
  top: 0;
  left: 0;
  width: inherit;
  height: inherit;
  color: transparent;
  font-family: 'FontAwesome';
  content: '\f00c';
}

input[type=checkbox]:checked + .checkbox-replacer:before {
  color: #75a423;
}

.radio-replacer {
  position: relative;
  display: inline-block;
  margin-right: 10px;
  width: 18px;
  height: 18px;
  background-color: transparent;
  border: 1px solid #eeeeee;
  border-radius: 50%;
}

input[type=radio]:checked + .radio-replacer {
  background-color: #75a423;
}

.radio-replacer:before {
  position: absolute;
  top: -4px;
  left: -4px;
  width: 24px;
  height: 24px;
  content: '';
  border: 1px solid #eeeeee;
  border-radius: 50%;
}

.btn {
  display: inline-block;
  margin-top: 30px;
  padding: 15px 30px;
  color: #ffffff;
  background-color: #75a423;
  font-weight: bold;
  text-decoration: none;
  border: 0;
  border-radius: 5px;
  white-space: nowrap;
  vertical-align: middle;
  outline: none;
  cursor: pointer;
  overflow: hidden;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.btn i {
  margin-right: 15px;
}
.btn:hover {
  color: #ffffff;
  background-color: #111111;
}
.btn.btn-start {
  position: relative;
  top: 0;
  opacity: 1;
}
.start .btn.btn-start {
  opacity: 0;
  top: 20px;
}
.btn.submit {
  float: left;
}

.form-loader {
  display: inline-block;
  margin: 30px 0 0 15px;
  width: 36px;
  height: 36px;
  background: url(../img/loader.gif) no-repeat center center;
}

.form-msg {
  position: fixed;
  top: 0;
  left: 50%;
  margin-left: -200px;
  padding: 15px 30px;
  width: 400px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  z-index: -1000;
  opacity: 0;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
  transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
  transition: transform 0.4s ease, opacity 0.4s ease;
  transition: transform 0.4s ease, opacity 0.4s ease, -webkit-transform 0.4s ease;
}
.form-msg a {
  position: absolute;
  top: -15px;
  right: -15px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  color: #111111;
  background-color: #ffffff;
  font-size: 20px;
  border-radius: 50%;
}
.form-msg span:before {
  display: block;
  margin-bottom: 5px;
  margin-right: 15px;
  font-family: 'Fontawesome';
}
.form-msg.fail, .form-msg.success {
  top: 30px;
  right: 30px;
  opacity: 1;
  z-index: 1000;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.form-msg.fail {
  background-color: #db0409;
}
.form-msg.fail span:before {
  content: '\f071';
}
.form-msg.success {
  background-color: #18a81b;
}
.form-msg.success span:before {
  content: '\f00c';
}

/*--------------------------------------------------------------
    Custom Media Queries
--------------------------------------------------------------*/
@media (max-width: 767px) {
  .survery-section {
    padding-left: 0;
  }
  .survery-section h2 {
    padding-left: 45px;
  }

  .form-msg {
    left: 0;
    right: 0;
    margin: 0;
    width: auto;
  }
  .form-msg.fail, .form-msg.success {
    top: 15px;
    left: 15px;
    right: 15px;
  }
}
/*------------------------------------------------------------------------------
    Boostrap 3 Grid System - Included 1/5 column styles
    * Bootstrap v3.3.4 (http://getbootstrap.com)
    * Copyright 2011-2015 Twitter, Inc.
    * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
------------------------------------------------------------------------------*/
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.col-xs-11 {
  width: 91.66666667%;
}

.col-xs-10 {
  width: 83.33333333%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-8 {
  width: 66.66666667%;
}

.col-xs-7 {
  width: 58.33333333%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-5 {
  width: 41.66666667%;
}

.col-xs-4 {
  width: 33.33333333%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-2 {
  width: 16.66666667%;
}

.col-xs-1 {
  width: 8.33333333%;
}

.col-xs-pull-12 {
  right: 100%;
}

.col-xs-pull-11 {
  right: 91.66666667%;
}

.col-xs-pull-10 {
  right: 83.33333333%;
}

.col-xs-pull-9 {
  right: 75%;
}

.col-xs-pull-8 {
  right: 66.66666667%;
}

.col-xs-pull-7 {
  right: 58.33333333%;
}

.col-xs-pull-6 {
  right: 50%;
}

.col-xs-pull-5 {
  right: 41.66666667%;
}

.col-xs-pull-4 {
  right: 33.33333333%;
}

.col-xs-pull-3 {
  right: 25%;
}

.col-xs-pull-2 {
  right: 16.66666667%;
}

.col-xs-pull-1 {
  right: 8.33333333%;
}

.col-xs-pull-0 {
  right: auto;
}

.col-xs-push-12 {
  left: 100%;
}

.col-xs-push-11 {
  left: 91.66666667%;
}

.col-xs-push-10 {
  left: 83.33333333%;
}

.col-xs-push-9 {
  left: 75%;
}

.col-xs-push-8 {
  left: 66.66666667%;
}

.col-xs-push-7 {
  left: 58.33333333%;
}

.col-xs-push-6 {
  left: 50%;
}

.col-xs-push-5 {
  left: 41.66666667%;
}

.col-xs-push-4 {
  left: 33.33333333%;
}

.col-xs-push-3 {
  left: 25%;
}

.col-xs-push-2 {
  left: 16.66666667%;
}

.col-xs-push-1 {
  left: 8.33333333%;
}

.col-xs-push-0 {
  left: auto;
}

.col-xs-offset-12 {
  margin-left: 100%;
}

.col-xs-offset-11 {
  margin-left: 91.66666667%;
}

.col-xs-offset-10 {
  margin-left: 83.33333333%;
}

.col-xs-offset-9 {
  margin-left: 75%;
}

.col-xs-offset-8 {
  margin-left: 66.66666667%;
}

.col-xs-offset-7 {
  margin-left: 58.33333333%;
}

.col-xs-offset-6 {
  margin-left: 50%;
}

.col-xs-offset-5 {
  margin-left: 41.66666667%;
}

.col-xs-offset-4 {
  margin-left: 33.33333333%;
}

.col-xs-offset-3 {
  margin-left: 25%;
}

.col-xs-offset-2 {
  margin-left: 16.66666667%;
}

.col-xs-offset-1 {
  margin-left: 8.33333333%;
}

.col-xs-offset-0 {
  margin-left: 0%;
}

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-15 {
    float: left;
  }

  .col-sm-15 {
    width: 20%;
  }

  .col-sm-12 {
    width: 100%;
  }

  .col-sm-11 {
    width: 91.66666667%;
  }

  .col-sm-10 {
    width: 83.33333333%;
  }

  .col-sm-9 {
    width: 75%;
  }

  .col-sm-8 {
    width: 66.66666667%;
  }

  .col-sm-7 {
    width: 58.33333333%;
  }

  .col-sm-6 {
    width: 50%;
  }

  .col-sm-5 {
    width: 41.66666667%;
  }

  .col-sm-4 {
    width: 33.33333333%;
  }

  .col-sm-3 {
    width: 25%;
  }

  .col-sm-2 {
    width: 16.66666667%;
  }

  .col-sm-1 {
    width: 8.33333333%;
  }

  .col-sm-pull-15 {
    right: 20%;
  }

  .col-sm-pull-12 {
    right: 100%;
  }

  .col-sm-pull-11 {
    right: 91.66666667%;
  }

  .col-sm-pull-10 {
    right: 83.33333333%;
  }

  .col-sm-pull-9 {
    right: 75%;
  }

  .col-sm-pull-8 {
    right: 66.66666667%;
  }

  .col-sm-pull-7 {
    right: 58.33333333%;
  }

  .col-sm-pull-6 {
    right: 50%;
  }

  .col-sm-pull-5 {
    right: 41.66666667%;
  }

  .col-sm-pull-4 {
    right: 33.33333333%;
  }

  .col-sm-pull-3 {
    right: 25%;
  }

  .col-sm-pull-2 {
    right: 16.66666667%;
  }

  .col-sm-pull-1 {
    right: 8.33333333%;
  }

  .col-sm-pull-0 {
    right: auto;
  }

  .col-sm-push-15 {
    left: 20%;
  }

  .col-sm-push-12 {
    left: 100%;
  }

  .col-sm-push-11 {
    left: 91.66666667%;
  }

  .col-sm-push-10 {
    left: 83.33333333%;
  }

  .col-sm-push-9 {
    left: 75%;
  }

  .col-sm-push-8 {
    left: 66.66666667%;
  }

  .col-sm-push-7 {
    left: 58.33333333%;
  }

  .col-sm-push-6 {
    left: 50%;
  }

  .col-sm-push-5 {
    left: 41.66666667%;
  }

  .col-sm-push-4 {
    left: 33.33333333%;
  }

  .col-sm-push-3 {
    left: 25%;
  }

  .col-sm-push-2 {
    left: 16.66666667%;
  }

  .col-sm-push-1 {
    left: 8.33333333%;
  }

  .col-sm-push-0 {
    left: auto;
  }

  .col-sm-offset-15 {
    margin-left: 20%;
  }

  .col-sm-offset-12 {
    margin-left: 100%;
  }

  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }

  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }

  .col-sm-offset-9 {
    margin-left: 75%;
  }

  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }

  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }

  .col-sm-offset-6 {
    margin-left: 50%;
  }

  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }

  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }

  .col-sm-offset-3 {
    margin-left: 25%;
  }

  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }

  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }

  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-15 {
    float: left;
  }

  .col-md-15 {
    width: 20%;
  }

  .col-md-12 {
    width: 100%;
  }

  .col-md-11 {
    width: 91.66666667%;
  }

  .col-md-10 {
    width: 83.33333333%;
  }

  .col-md-9 {
    width: 75%;
  }

  .col-md-8 {
    width: 66.66666667%;
  }

  .col-md-7 {
    width: 58.33333333%;
  }

  .col-md-6 {
    width: 50%;
  }

  .col-md-5 {
    width: 41.66666667%;
  }

  .col-md-4 {
    width: 33.33333333%;
  }

  .col-md-3 {
    width: 25%;
  }

  .col-md-2 {
    width: 16.66666667%;
  }

  .col-md-1 {
    width: 8.33333333%;
  }

  .col-md-pull-15 {
    right: 20%;
  }

  .col-md-pull-12 {
    right: 100%;
  }

  .col-md-pull-11 {
    right: 91.66666667%;
  }

  .col-md-pull-10 {
    right: 83.33333333%;
  }

  .col-md-pull-9 {
    right: 75%;
  }

  .col-md-pull-8 {
    right: 66.66666667%;
  }

  .col-md-pull-7 {
    right: 58.33333333%;
  }

  .col-md-pull-6 {
    right: 50%;
  }

  .col-md-pull-5 {
    right: 41.66666667%;
  }

  .col-md-pull-4 {
    right: 33.33333333%;
  }

  .col-md-pull-3 {
    right: 25%;
  }

  .col-md-pull-2 {
    right: 16.66666667%;
  }

  .col-md-pull-1 {
    right: 8.33333333%;
  }

  .col-md-pull-0 {
    right: auto;
  }

  .col-md-push-15 {
    left: 20%;
  }

  .col-md-push-12 {
    left: 100%;
  }

  .col-md-push-11 {
    left: 91.66666667%;
  }

  .col-md-push-10 {
    left: 83.33333333%;
  }

  .col-md-push-9 {
    left: 75%;
  }

  .col-md-push-8 {
    left: 66.66666667%;
  }

  .col-md-push-7 {
    left: 58.33333333%;
  }

  .col-md-push-6 {
    left: 50%;
  }

  .col-md-push-5 {
    left: 41.66666667%;
  }

  .col-md-push-4 {
    left: 33.33333333%;
  }

  .col-md-push-3 {
    left: 25%;
  }

  .col-md-push-2 {
    left: 16.66666667%;
  }

  .col-md-push-1 {
    left: 8.33333333%;
  }

  .col-md-push-0 {
    left: auto;
  }

  .col-md-offset-15 {
    margin-left: 20%;
  }

  .col-md-offset-12 {
    margin-left: 100%;
  }

  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }

  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }

  .col-md-offset-9 {
    margin-left: 75%;
  }

  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }

  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }

  .col-md-offset-6 {
    margin-left: 50%;
  }

  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }

  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }

  .col-md-offset-3 {
    margin-left: 25%;
  }

  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }

  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }

  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-15 {
    float: left;
  }

  .col-lg-15 {
    width: 20%;
  }

  .col-lg-12 {
    width: 100%;
  }

  .col-lg-11 {
    width: 91.66666667%;
  }

  .col-lg-10 {
    width: 83.33333333%;
  }

  .col-lg-9 {
    width: 75%;
  }

  .col-lg-8 {
    width: 66.66666667%;
  }

  .col-lg-7 {
    width: 58.33333333%;
  }

  .col-lg-6 {
    width: 50%;
  }

  .col-lg-5 {
    width: 41.66666667%;
  }

  .col-lg-4 {
    width: 33.33333333%;
  }

  .col-lg-3 {
    width: 25%;
  }

  .col-lg-2 {
    width: 16.66666667%;
  }

  .col-lg-1 {
    width: 8.33333333%;
  }

  .col-lg-pull-15 {
    right: 20%;
  }

  .col-lg-pull-12 {
    right: 100%;
  }

  .col-lg-pull-11 {
    right: 91.66666667%;
  }

  .col-lg-pull-10 {
    right: 83.33333333%;
  }

  .col-lg-pull-9 {
    right: 75%;
  }

  .col-lg-pull-8 {
    right: 66.66666667%;
  }

  .col-lg-pull-7 {
    right: 58.33333333%;
  }

  .col-lg-pull-6 {
    right: 50%;
  }

  .col-lg-pull-5 {
    right: 41.66666667%;
  }

  .col-lg-pull-4 {
    right: 33.33333333%;
  }

  .col-lg-pull-3 {
    right: 25%;
  }

  .col-lg-pull-2 {
    right: 16.66666667%;
  }

  .col-lg-pull-1 {
    right: 8.33333333%;
  }

  .col-lg-pull-0 {
    right: auto;
  }

  .col-lg-push-15 {
    left: 20%;
  }

  .col-lg-push-12 {
    left: 100%;
  }

  .col-lg-push-11 {
    left: 91.66666667%;
  }

  .col-lg-push-10 {
    left: 83.33333333%;
  }

  .col-lg-push-9 {
    left: 75%;
  }

  .col-lg-push-8 {
    left: 66.66666667%;
  }

  .col-lg-push-7 {
    left: 58.33333333%;
  }

  .col-lg-push-6 {
    left: 50%;
  }

  .col-lg-push-5 {
    left: 41.66666667%;
  }

  .col-lg-push-4 {
    left: 33.33333333%;
  }

  .col-lg-push-3 {
    left: 25%;
  }

  .col-lg-push-2 {
    left: 16.66666667%;
  }

  .col-lg-push-1 {
    left: 8.33333333%;
  }

  .col-lg-push-0 {
    left: auto;
  }

  .col-lg-offset-15 {
    margin-left: 20%;
  }

  .col-lg-offset-12 {
    margin-left: 100%;
  }

  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }

  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }

  .col-lg-offset-9 {
    margin-left: 75%;
  }

  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }

  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }

  .col-lg-offset-6 {
    margin-left: 50%;
  }

  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }

  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }

  .col-lg-offset-3 {
    margin-left: 25%;
  }

  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }

  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }

  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
